package com.fs.erp.dto.sdk.wangdianTwo;

import java.io.IOException;
import java.lang.reflect.Type;

public interface Client
{
	/**
	 * 设置超时时间, 毫秒
	 *
	 * @return
	 */
	void setTimeout(int ms);

	Object execute(String method, Object[] args, Pager pager, Type returnType) throws WdtErpException, IOException;
}
